/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Template/Preprocess.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Template.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Template::Preprocess.3
